---
Archive: CPAN
Bug-Database: http://rt.cpan.org/NoAuth/Bugs.html?Dist=SQL-SplitStatement
Bug-Submit: bug-SQL-SplitStatement@rt.cpan.org
Name: SQL-SplitStatement
Repository: https://github.com/emazep/SQL-SplitStatement.git
Repository-Browse: https://github.com/emazep/SQL-SplitStatement
